Easy Grid ActiveX Multiple Arbitrary File Overwrite Vulnerabilities

Bugtraq ID: 33272
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 14 2009 12:00AM
Updated: Jan 16 2009 06:32PM
Credit: Houssamix
Vulnerable: Easy Grid Control Team Easy Grid ActiveX 3.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus